Ubuntu

“ubuntu-geoip” 0.0.2-0ubuntu6.2 source package in The Precise Pangolin

Publishing history

0.0.2-0ubuntu6.2
SUPERSEDED: Precise pocket Proposed in component main and section gnome
  • Removed from disk on 2013-03-23.
  • Removal requested on 2013-03-22.
  • Superseded on 2013-03-21 by ubuntu-geoip - 0.0.2-0ubuntu6.3
  • Published on 2013-03-21

Builds

Changelog

ubuntu-geoip (0.0.2-0ubuntu6.2) precise; urgency=low

  * debian/control: build-depends on dh-autoreconf for the previous change

ubuntu-geoip (0.0.2-0ubuntu6.1) precise; urgency=low

  * debian/control: inlcude libsoup-gnome-dev in build dep
  * debian/rules: rebuild configure file
  * debian/patches/proxy.patch: add proxy support  (lp: #1130097)
 -- Sebastien Bacher <email address hidden>   Thu, 21 Mar 2013 10:46:04 +0100